<resources>

	<style name="Theme.CastVideosTheme" parent="Theme.AppCompat.Light.NoActionBar">
		<item name="castExpandedControllerToolbarStyle">
			@style/ThemeOverlay.AppCompat.Dark.ActionBar
		</item>
		<item name="castExpandedControllerStyle">
			@style/CustomCastExpandedController
		</item>
	</style>

	<style name="CustomCastExpandedController" parent="CastExpandedController">
		<item name="castControlButtons">
			@array/cast_expanded_controller_control_buttons
		</item>
	</style>

</resources>
